<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
<title> Keithley2001 Tango Class Command RestoreConfig </title>
</head>
<body text="Black" bgcolor="White" link="Blue" vlink="Purple" alink="Red">
<br><br><br>
<font size="+1"><u><b> Command RestoreConfig : </b></u></font>
<ul>
	This command restores the previously saved Keithley configuration from an available memory slot. <Br><Br>
	- No extended memory : slot 0 only                     <Br><Br>
	- Model 2001-MEME1 : from 0 to 4                     <Br><Br>
	- Model 2001-MEME2 : from 0 to 9                     <Br><Br>
	<Br><Br>
	NOTE : the current model has no extended memory (only slot0 is available).
</ul>
<br><br><br>
<Table Border=2 Cellpadding=3 CELLSPACING=0>
	<tr bgcolor="#CCCCFF" class="TableHeadingColor">
	<td colspan=0> <font size=+1> <center><b> RestoreConfig Definition </b></font></center></td>
	</tr>
	<tr>
		<td> Input Argument </td>
		<td> Tango::DEV_VOID </td>
		<td> no argin </td>
	</tr>
	<tr>
		<td> Output Argument </td>
		<td> Tango::DEV_VOID </td>
		<td> no argout </td>
	</tr>
	<tr>
		<td> DisplayLevel </td>
		<td> EXPERT </td>
		<td> .. </td>
	</tr>
	<tr>
		<td> Inherited </td>
		<td> false </td>
		<td> .. </td>
	</tr>
	<tr>
		<td> Abstract </td>
		<td> false </td>
		<td> .. </td>
	</tr>
	<tr>
		<td> Polling Period </td>
		<td> Not polled </td>
		<td> .. </td>
	</tr>
<Tr BGCOLOR="#CCCCFF"><Td><Hr></Td><Td><Hr></Td><Td><Hr></Td></Tr>
	<tr>
		<td> Command allowed for </td>
		<td> All states </td>
		<td> .. </td>
	</tr>
</table>
</body>
</html>
